# <PRE>
# Gerald Banon, 2002 - 2012
# enFillingInstructions.tcl
# INPE submission forms
# The tcl arrays below are used in Submitting a Document and
# Updating a Document pages

# This English version of the filling instructions is used by
# URLibService contained in the repository
# ../../../../../../col/dpi.inpe.br/banon/1998/08.02.08.56

# defaultCopyright is in col/dpi.inpe.br/banon/1999/05.03.22.11/doc/enFillingInstructions.tcl

set defaultCopyright3 {
<P><I>About Copyrights</I></P>

<P>
The document that you are submitting is the original (i.e., if it has not yet been published),
by submitting it, you are expected to transfer the original document to the owner of the site
<TT>&lt;$localSite&gt;</TT> that will become the copyright holder. The site owner will be
responsable for storing and preserving the original document, authenticating any
copies of it, posting it on the web, or transferring it to another site owner
with the same duties. You are not supposed to submit the original to another
site, but just copies. If the original document definitely ceases
to be posted on the web, then it will be considered to be
returning to you (i.e., in this case, the copyrights return to the author);
for this reason, we recommend that you keep, in your computer, a copy
of the submitted original.
</P>
}

set defaultSubmissionPeriod {\
<P><TT>(1)</TT> Please contact the site administrator <TT>&lt;<A HREF=mailto:$env(SERVER_ADMIN)>$env(SERVER_ADMIN)</A>&gt;</TT>
to get information about the submission period.</P>
}

# --------------------------------------------> Advanced User Registration

# --------------------------------------------> Journal Article

# translating some words (Portuguese into English)
set {translationTable(<FONT class='automaticFillingField'>Identificador de Curriculo</FONT>,Journal Article,%@resumeid)} {<FONT class='automaticFillingField'>Resume Identifier</FONT>}
set {translationTable(<FONT class='automaticFillingField'>Grupo</FONT> (se o [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName for do INPE),Journal Article,%@group)} {<FONT class='automaticFillingField'>Group</FONT> (if the [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName is from INPE)}
set {translationTable(<FONT class='automaticFillingField'>Instituio</FONT>,Journal Article,%@affiliation)} {<FONT class='automaticFillingField'>Institution</FONT>}

set {copyrightArray(Journal Article)} $defaultCopyright
set {submissionPeriodArray(Journal Article)} $defaultSubmissionPeriod

set {submitHeaderArray(Journal Article)} $submitHeader

set {submitFooterArray(Journal Article)} $submitFooter

set {updateHeaderArray(Journal Article)} $updateHeader

set {updateFooterArray(Journal Article)} $updateFooter

# --------------------------------------------> Book

set {copyrightArray(Book)} $defaultCopyright
set {submissionPeriodArray(Book)} $defaultSubmissionPeriod

set {submitHeaderArray(Book)} $submitHeader

set {submitFooterArray(Book)} $submitFooter

set {updateHeaderArray(Book)} $updateHeader

set {updateFooterArray(Book)} $updateFooter

# --------------------------------------------> Book Section

set {copyrightArray(Book Section)} $defaultCopyright
set {submissionPeriodArray(Book Section)} $defaultSubmissionPeriod

set {submitHeaderArray(Book Section)} $submitHeader

set {submitFooterArray(Book Section)} $submitFooter

set {updateHeaderArray(Book Section)} $updateHeader

set {updateFooterArray(Book Section)} $updateFooter

# --------------------------------------------> Edited Book

set {copyrightArray(Edited Book)} $defaultCopyright
set {submissionPeriodArray(Edited Book)} $defaultSubmissionPeriod

set {submitHeaderArray(Edited Book)} $submitHeader

set {submitFooterArray(Edited Book)} $submitFooter

set {updateHeaderArray(Edited Book)} $updateHeader

set {updateFooterArray(Edited Book)} $updateFooter

# --------------------------------------------> Newspaper

set {copyrightArray(Newspaper)} $defaultCopyright
set {submissionPeriodArray(Newspaper)} $defaultSubmissionPeriod

set {submitHeaderArray(Newspaper)} $submitHeader

set {submitFooterArray(Newspaper)} $submitFooter

set {updateHeaderArray(Newspaper)} $updateHeader

set {updateFooterArray(Newspaper)} $updateFooter

# --------------------------------------------> Newspaper Article

set {copyrightArray(Newspaper Article)} $defaultCopyright
set {submissionPeriodArray(Newspaper Article)} $defaultSubmissionPeriod

set {submitHeaderArray(Newspaper Article)} $submitHeader

set {submitFooterArray(Newspaper Article)} $submitFooter

set {updateHeaderArray(Newspaper Article)} $updateHeader

set {updateFooterArray(Newspaper Article)} $updateFooter

# --------------------------------------------> Conference Proceedings

# translating some words (Portuguese into English)
set {translationTable(<FONT class='automaticFillingField'>Identificador de Curriculo</FONT>,Conference Proceedings,%@resumeid)} {<FONT class='automaticFillingField'>Resume Identifier</FONT>}
# set {translationTable(Grupo (se o [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName for do INPE),Conference Proceedings,%@group)} {Group (if the [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName is from INPE)}
set {translationTable(<FONT class='automaticFillingField'>Grupo</FONT> (se o [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName for do INPE),Conference Proceedings,%@group)} {<FONT class='automaticFillingField'>Group</FONT> (if the [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName is from INPE)}
# set {translationTable(Instituio,Conference Proceedings,%@affiliation)} {Institution}
set {translationTable(<FONT class='automaticFillingField'>Instituio</FONT>,Conference Proceedings,%@affiliation)} {<FONT class='automaticFillingField'>Institution</FONT>}
set {translationTable(Ano da Publicao,Conference Proceedings,%D)} {Publishing Year}
set {translationTable(Data do Evento,Conference Proceedings,%8)} {Conference Date}

set {copyrightArray(Conference Proceedings)} $defaultCopyright
set {submissionPeriodArray(Conference Proceedings)} $defaultSubmissionPeriod

set {submitHeaderArray(Conference Proceedings)} $submitHeader

set {submitFooterArray(Conference Proceedings)} $submitFooter

set {updateHeaderArray(Conference Proceedings)} $updateHeader

set {updateFooterArray(Conference Proceedings)} $updateFooter

# --------------------------------------------> Thesis

# translating some words (Portuguese into English)
set {translationTable(Data da Defesa,Thesis,%8)} {Acceptance Date}

set {copyrightArray(Thesis)} $defaultCopyright
set {submissionPeriodArray(Thesis)} $defaultSubmissionPeriod

set {submitHeaderArray(Thesis)} $submitHeader

set {submitFooterArray(Thesis)} $submitFooter

set {updateHeaderArray(Thesis)} $updateHeader

set {updateFooterArray(Thesis)} $updateFooter

# --------------------------------------------> Report

set {translationTable(titular original,Report,%@rightsholder)} {original author}
set {translationTable(INPE por cesso,Report,%@rightsholder)} {INPE by transfer}

set {copyrightArray(Report)} $defaultCopyright
set {submissionPeriodArray(Report)} $defaultSubmissionPeriod

set {submitHeaderArray(Report)} $submitHeader

set {submitFooterArray(Report)} $submitFooter

set {updateHeaderArray(Report)} $updateHeader

set {updateFooterArray(Report)} $updateFooter

# --------------------------------------------> Image

set {copyrightArray(Image)} $defaultCopyright
set {submissionPeriodArray(Image)} $defaultSubmissionPeriod

set {submitHeaderArray(Image)} $submitHeader

set {submitFooterArray(Image)} $submitFooter

set {updateHeaderArray(Image)} $updateHeader

set {updateFooterArray(Image)} $updateFooter

# --------------------------------------------> Data

set {copyrightArray(Data)} $defaultCopyright3

# --------------------------------------------> Audiovisual Material

set {copyrightArray(Audiovisual Material)} $defaultCopyright
set {submissionPeriodArray(Audiovisual Material)} $defaultSubmissionPeriod

set {submitHeaderArray(Audiovisual Material)} $submitHeader

set {submitFooterArray(Audiovisual Material)} $submitFooter

set {updateHeaderArray(Audiovisual Material)} $updateHeader

set {updateFooterArray(Audiovisual Material)} $updateFooter

# --------------------------------------------> Film or Broadcast

set {copyrightArray(Film or Broadcast)} $defaultCopyright
set {submissionPeriodArray(Film or Broadcast)} $defaultSubmissionPeriod

set {submitHeaderArray(Film or Broadcast)} $submitHeader

set {submitFooterArray(Film or Broadcast)} $submitFooter

set {updateHeaderArray(Film or Broadcast)} $updateHeader

set {updateFooterArray(Film or Broadcast)} $updateFooter

# --------------------------------------------> Computer Program

set {copyrightArray(Computer Program)} $defaultCopyright
set {submissionPeriodArray(Computer Program)} $defaultSubmissionPeriod

set {submitHeaderArray(Computer Program)} $submitHeader

set {submitFooterArray(Computer Program)} $submitFooter

set {updateHeaderArray(Computer Program)} $updateHeader

set {updateFooterArray(Computer Program)} $updateFooter

# --------------------------------------------> Patent

set {copyrightArray(Patent)} $defaultCopyright
set {submissionPeriodArray(Patent)} $defaultSubmissionPeriod

set {submitHeaderArray(Patent)} $submitHeader

set {submitFooterArray(Patent)} $submitFooter

set {updateHeaderArray(Patent)} $updateHeader

set {updateFooterArray(Patent)} $updateFooter

# --------------------------------------------> Electronic Source

# translating some words (Portuguese into English)
set {translationTable(Publicao Alternativa (Revista/Evento/Livro),Electronic Source,%B)} {Alternate Publication (Journal/Conference/Book)}
set {translationTable(Tipo da Publicao Alternativa,Electronic Source,%@secondarytype)} {Type of the Alternate Publication}
set {translationTable(Resumo/Abstract,Electronic Source,%X)} {Abstract}
set {translationTable(Grupo (se o [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName for do INPE),Electronic Source,%@group)} {Group (if the [CreateOrdinalNumber $language $i] $translatedCustomizedFieldName is from INPE)}
set {translationTable(Instituio,Electronic Source,%@affiliation)} {Institution}

set {translationTable(Portugus,Electronic Source,%@language)} {Portuguese}
set {translationTable(Espanhol,Electronic Source,%@language)} {Spanish}
set {translationTable(Francs,Electronic Source,%@language)} {French}
set {translationTable(Ingls,Electronic Source,%@language)} {English}

set {translationTable(Cincias Espaciais e Atmosfricas,Electronic Source,%@area)} {Space and Atmospheric Sciences}
set {translationTable(Combusto e Propulso,Electronic Source,%@area)} {Combustion and Propulsion}
set {translationTable(Computao e Matemtica Aplicada,Electronic Source,%@area)} {Computing and Applied Mathematics}
set {translationTable(Engenharia e Tecnologia Espacial,Electronic Source,%@area)} {Space Engineering and Technology}
set {translationTable(Sensores e Materiais,Electronic Source,%@area)} {Sensors and Materials}
set {translationTable(Fsica de Plasma,Electronic Source,%@area)} {Plasma Physics}
set {translationTable(Gesto e Tecnologia da Informao,Electronic Source,%@area)} {Information Managment and Technology}
set {translationTable(Previso de Tempo e Estudos Climticos,Electronic Source,%@area)} {Weather Forecast and Climate Studies}
set {translationTable(Observao da Terra,Electronic Source,%@area)} {Earth Observation}

set {translationTable(Projeto ou Linha de Pesquisa,Electronic Source,%@project)} {Project or Research Subject}
set {translationTable(acesso livre,Electronic Source,%@readpermission)} {without restriction}
set {translationTable(restrita ao INPE,Electronic Source,%@readpermission)} {restricted to INPE}
set {translationTable(restrita ao login,Electronic Source,%@readpermission)} {without permission}

set {copyrightArray(Electronic Source)} $defaultCopyright
set {submissionPeriodArray(Electronic Source)} $defaultSubmissionPeriod

set {submitHeaderArray(Electronic Source)} $submitHeader

set {submitFooterArray(Electronic Source)} $submitFooter

set {updateHeaderArray(Electronic Source)} $updateHeader

set {updateFooterArray(Electronic Source)} $updateFooter

# --------------------------------------------> Misc

set {copyrightArray(Misc)} $defaultCopyright
set {submissionPeriodArray(Misc)} $defaultSubmissionPeriod

set {submitHeaderArray(Misc)} $submitHeader

set {submitFooterArray(Misc)} $submitFooter

set {updateHeaderArray(Misc)} $updateHeader

set {updateFooterArray(Misc)} $updateFooter

# --------------------------------------------> Resume

set {copyrightArray(Resume)} {}
set {submissionPeriodArray(Resume)} {}

set {submitHeaderArray(Resume)} $submitHeader

set {submitFooterArray(Resume)} $submitFooter

set {updateHeaderArray(Resume)} $updateHeader

set {updateFooterArray(Resume)} $updateFooter

# </PRE>

